<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">

	<title>Flex Activity</title>
</head>
<body>
	<div class="container-fluid text-center">
		<h1>Tools</h1>
		<div class="d-flex flex-wrap justify-content-center">
			<div style="width: 80px;"><img src="./images/logo-bootstrap.png" class="img-fluid"></div>
			<div style="width: 80px;"><img src="./images/logo-css3.png" class="img-fluid"></div>
			<div style="width: 80px;"><img src="./images/logo-expressjs.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-git.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-gitlab-ci-cd.png" class="img-fluid"></div>
			<div style="width: 80px;"><img src="./images/logo-heroku.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-html5.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-javascript.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-mongodb.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-nodejs.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-postman.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-react.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-rest.png" class="img-fluid" ></div>
			<div style="width: 80px;"><img src="./images/logo-sublime-text-3.png" class="img-fluid" ></div>
		</div>
	</div>
	

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
</body>
</html>